Subject: Message from Walmart.com Customer: Ask a question, 200012786930623
From: Patricia Lee <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 30 Jan 2025 20:40:26 +0000

Dear Designer Living Inc.,

Patricia Lee wants to connect with you for the order below:

Customer Order Number:  200012786930623

Purchase Order No:  108934975488581

Reason for Contact:  Ask a question

Item name/number:  Home Essence Isabella Jacquard 24 Piece Room in a Bag/386022529

Customer Message:

I like my bed set and want to keep it and not return it. The issue I have is with the curtains, the valance don’t gather like it’s shown on the display. If I can order the valance only I can make them wider. I will pay for them. I would appreciate it, because I do want to return the set.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team